## r-cran-gower 0.1.2

=== DESCRIPTION ===
Package: gower
Maintainer: Mark van der Loo <mark.vanderloo@gmail.com>
License: GPL-3
Title: Gower's Distance
LazyData: no
Type: Package
LazyLoad: yes
Authors@R: c( person("Mark", "van der Loo", role=c("aut","cre"),email="mark.vanderloo@gmail.com"))
Description: Compute Gower's distance (or similarity) coefficient between records. Compute 
    the top-n matches between records. Core algorithms are executed in parallel on systems
    supporting OpenMP.
Version: 0.1.2
URL: https://github.com/markvanderloo/gower
BugReports: https://github.com/markvanderloo/gower/issues
Date: 2017-02-23
Suggests: testthat, knitr, rmarkdown
RoxygenNote: 6.0.1
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2017-02-23 20:13:17 UTC; mark
Author: Mark van der Loo [aut, cre]
Repository: CRAN
Date/Publication: 2017-02-23 23:35:17

=== debian/changelog ===
r-cran-gower (0.1.2-2) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 07:11:29 +0200

r-cran-gower (0.1.2-1) unstable; urgency=medium

  * Initial release (closes: #879598)

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2017 12:00:23 +0200

=== debian/control ===
Source: r-cran-gower
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gower
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gower.git
Homepage: https://cran.r-project.org/package=gower

Package: r-cran-gower
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Gower's Distance
 Compute Gower's distance (or similarity) coefficient between records.
 Compute the top-n matches between records. Core algorithms are executed
 in parallel on systems supporting OpenMP.

## r-cran-gower 0.2.1

=== DESCRIPTION ===
Package: gower
Maintainer: Mark van der Loo <mark.vanderloo@gmail.com>
License: GPL-3
Title: Gower's Distance
LazyData: no
Type: Package
LazyLoad: yes
Authors@R: c( person("Mark", "van der Loo", role=c("aut","cre"),email="mark.vanderloo@gmail.com")
    , person("David", "Turner", role="ctb"))
Description: Compute Gower's distance (or similarity) coefficient between records. Compute 
    the top-n matches between records. Core algorithms are executed in parallel on systems
    supporting OpenMP.
Version: 0.2.1
URL: https://github.com/markvanderloo/gower
BugReports: https://github.com/markvanderloo/gower/issues
Suggests: tinytest (>= 0.9.3),
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2019-05-14 19:35:03 UTC; mark
Author: Mark van der Loo [aut, cre],
  David Turner [ctb]
Repository: CRAN
Date/Publication: 2019-05-14 21:00:23 UTC

=== debian/changelog ===
r-cran-gower (0.2.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 22:30:57 +0200

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gower
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gower.git
 Homepage: https://cran.r-project.org/package=gower

## r-cran-gower 0.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -10,14 +10,14 @@
 Description: Compute Gower's distance (or similarity) coefficient between records. Compute 
     the top-n matches between records. Core algorithms are executed in parallel on systems
     supporting OpenMP.
-Version: 0.2.1
+Version: 0.2.2
 URL: https://github.com/markvanderloo/gower
 BugReports: https://github.com/markvanderloo/gower/issues
 Suggests: tinytest (>= 0.9.3),
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.0
 NeedsCompilation: yes
-Packaged: 2019-05-14 19:35:03 UTC; mark
+Packaged: 2020-06-22 19:59:43 UTC; mark
 Author: Mark van der Loo [aut, cre],
   David Turner [ctb]
 Repository: CRAN
-Date/Publication: 2019-05-14 21:00:23 UTC
+Date/Publication: 2020-06-23 14:00:02 UTC

=== debian/changelog ===
r-cran-gower (0.2.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Dylan Aïssi ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 01 Aug 2020 08:22:23 +0200

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gower
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gower.git
 Homepage: https://cran.r-project.org/package=gower
+Rules-Requires-Root: no
 
 Package: r-cran-gower
 Architecture: any

## r-cran-gower 1.0.0

=== DESCRIPTION ===
Package: gower
Maintainer: Mark van der Loo <mark.vanderloo@gmail.com>
License: GPL-3
Title: Gower's Distance
Type: Package
LazyLoad: yes
Authors@R: c( person("Mark", "van der Loo", role=c("aut","cre"),email="mark.vanderloo@gmail.com")
    , person("David", "Turner", role="ctb"))
Description: Compute Gower's distance (or similarity) coefficient between records. Compute 
    the top-n matches between records. Core algorithms are executed in parallel on systems
    supporting OpenMP.
Version: 1.0.0
URL: https://github.com/markvanderloo/gower
BugReports: https://github.com/markvanderloo/gower/issues
Suggests: tinytest (>= 0.9.3),
RoxygenNote: 7.1.1
NeedsCompilation: yes
Packaged: 2022-02-03 10:43:02 UTC; mark
Author: Mark van der Loo [aut, cre],
  David Turner [ctb]
Repository: CRAN
Date/Publication: 2022-02-03 11:50:06 UTC

=== debian/changelog ===
r-cran-gower (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 08:37:36 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gower
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gower.git
 Homepage: https://cran.r-project.org/package=gower

## r-cran-gower 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -9,14 +9,14 @@
 Description: Compute Gower's distance (or similarity) coefficient between records. Compute 
     the top-n matches between records. Core algorithms are executed in parallel on systems
     supporting OpenMP.
-Version: 1.0.0
+Version: 1.0.1
 URL: https://github.com/markvanderloo/gower
 BugReports: https://github.com/markvanderloo/gower/issues
 Suggests: tinytest (>= 0.9.3),
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 NeedsCompilation: yes
-Packaged: 2022-02-03 10:43:02 UTC; mark
+Packaged: 2022-12-22 08:37:04 UTC; mark
 Author: Mark van der Loo [aut, cre],
   David Turner [ctb]
 Repository: CRAN
-Date/Publication: 2022-02-03 11:50:06 UTC
+Date/Publication: 2022-12-22 09:40:02 UTC

=== debian/changelog ===
r-cran-gower (1.0.1-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 1.0.1
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 18:35:57 +0530

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gower
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gower.git
 Homepage: https://cran.r-project.org/package=gower

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/gower_([-\d.]*)\.tar\.gz

## r-cran-gower 1.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -9,14 +9,14 @@
 Description: Compute Gower's distance (or similarity) coefficient between records. Compute 
     the top-n matches between records. Core algorithms are executed in parallel on systems
     supporting OpenMP.
-Version: 1.0.1
+Version: 1.0.2
 URL: https://github.com/markvanderloo/gower
 BugReports: https://github.com/markvanderloo/gower/issues
 Suggests: tinytest (>= 0.9.3),
-RoxygenNote: 7.2.1
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2022-12-22 08:37:04 UTC; mark
+Packaged: 2024-12-16 15:36:14 UTC; mark
 Author: Mark van der Loo [aut, cre],
   David Turner [ctb]
 Repository: CRAN
-Date/Publication: 2022-12-22 09:40:02 UTC
+Date/Publication: 2024-12-17 08:10:02 UTC

=== debian/changelog ===
r-cran-gower (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 22 Jan 2025 14:35:41 +0900

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-gower
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gower
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gower.git
+Homepage: https://cran.r-project.org/package=gower
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gower
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gower.git
-Homepage: https://cran.r-project.org/package=gower
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-gower
 Architecture: any

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-tinytest (>= 0.9.3)
Restrictions: allow-stderr
